using System.Reflection;
using System.Runtime.InteropServices;




[assembly: AssemblyTitle("CognitiveToolkit461")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("")]
[assembly: AssemblyProduct("CognitiveToolkit461")]
[assembly: AssemblyCopyright("Copyright ©  2018")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]




[assembly: ComVisible(false)]


[assembly: Guid("6ad3d140-dd27-4d44-96f7-2c20c7674bdf")]











[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
